.Bold
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u221.MuseMenuActive #u223-4 p,#u230.MuseMenuActive #u233-4 p,#u207.MuseMenuActive #u209-4 p,#u251.MuseMenuActive #u252-4 p,#u242.MuseMenuActive #u245-4 p,#u235.MuseMenuActive #u238-4 p,#u209-4
{
	font-family: belgrano-n4, serif;
}

#u223-4
{
	font-family: belgrano-n4, serif;
}

#u233-4
{
	font-family: belgrano-n4, serif;
}

#u238-4
{
	font-family: belgrano-n4, serif;
}

#u245-4
{
	font-family: belgrano-n4, serif;
}

#u252-4
{
	font-family: belgrano-n4, serif;
}

#u263-8
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u888-47
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u887-4,#u908-4
{
	font-family: belgrano-n4, serif;
}

#u892-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u891-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u904-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u902-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u900-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u898-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u899-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u897-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u895-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu890_input,#widgetu890_prompt,#widgetu901_input,#widgetu901_prompt,#widgetu894_input,#widgetu894_prompt
{
	font-family: source-sans-pro, sans-serif;
}

